<?php
/* @var $this KnowledgelistController */
/* @var $model Knowledgelist */

$this->breadcrumbs=array(
	'Knowledgelists'=>array('index'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Knowledgelist', 'url'=>array('index')),
	array('label'=>'Create Knowledgelist', 'url'=>array('create')),
	array('label'=>'View Knowledgelist', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Knowledgelist', 'url'=>array('admin')),
);
?>

<h1>Update Knowledgelist <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>